<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>在庫車一覧</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link href="css/hover-min.css" rel="stylesheet">
<link href="https://use.fontawesome.com/releases/v5.10.0/css/all.css" rel="stylesheet">
<link href="css/style.css" rel="stylesheet">
</head>
<body>
	<header>
		<div class="d-flex flex-column flex-md-row align-items-center p-3 px-md-4 mb-3 bg-dark border-bottom shadow-sm">
			<a class="my-0 mr-md-auto font-weight-normal btn btn-outline-light" href="top.html"><i class="fas fa-home fa-lg" style="margin-right:5px"></i>夢の車屋さん</a>
				<nav class="my-2 my-md-0 mr-md-3">
					<a class="p-2 text-white" href="carList.html">在庫車一覧</a>
					<a class="p-2 text-white" href="userAdd.html">新規登録</a>
					<a class="p-2 text-white" href="admin.html">管理画面</a>
			</nav>
				<a class="btn btn-outline-light" style="margin-right:10px;"href="favorite.html"><i class="fas fa-star"></i>Favorite</a>
				<a class="btn btn-outline-light" href="login.html"><i class="fas fa-file-signature"></i>Sign up</a>
		</div>
	</header>
	<div class="container">
		<form action="">
			<div class="row" style="margin:40px">
				<div class="col-3 text-right">
					<i class="fas fa-search"></i>
					</div>
				<div class="col-9 text-center">
					<input class="form-control" type="text" name="TopSearch" placeholder="車名　メーカー名" style="width:450px">
				</div>
			</div>
		</form>
	<div class="container">
		<div class="row">
			<div class="col-4">
		<!-- 	<c:forEach""> -->
				<div class="card" style="width: 18rem;">
					<img src="img/IMG_2540.jpg" class="card-img-top" alt="...">
					<div class="card-body">
						<h5 class="card-title">${carlist.carname}</h5>
						<p class="card-text">${carlist.cardetail}</p>
						<a href="carDetail.html" class="btn btn-primary">詳細ページへ</a>
					</div>
				</div>
		<!-- 	<c:/forEach""> -->
			</div>

			<div class="col-4">
					<div class="card" style="width: 18rem;">
					<img src="img/IMG_2540.jpg" class="card-img-top" alt="...">
					<div class="card-body">
						<h5 class="card-title">${carlist.carname}</h5>
						<p class="card-text">${carlist.cardetail}</p>
						<a href="#" class="btn btn-primary">詳細ページへ</a>
					</div>
				</div>
			</div>

			<div class="col-4">
					<div class="card" style="width: 18rem;">
						<img src="img/IMG_2540.jpg" class="card-img-top" alt="...">
					<div class="card-body">
						<h5 class="card-title">${carlist.carname}</h5>
						<p class="card-text">${carlist.cardetail}</p>
						<a href="#" class="btn btn-primary">詳細ページへ</a>
					</div>
				</div>
			</div>
		</div>


		<br><br>
		<div class="row">
			<div class="col-4">
		<!-- 	<c:forEach""> -->
				<div class="card" style="width: 18rem;">
					<img src="img/IMG_5963.jpg" class="card-img-top" alt="...">
					<div class="card-body">
						<h5 class="card-title">${carlist.carname}</h5>
						<p class="card-text">${carlist.cardetail}</p>
						<a href="#" class="btn btn-primary">詳細ページへ</a>
					</div>
				</div>
		<!-- 	<c:/forEach""> -->
			</div>

			<div class="col-4">
					<div class="card" style="width: 18rem;">
					<img src="img/IMG_5963.jpg" class="card-img-top" alt="...">
					<div class="card-body">
						<h5 class="card-title">${carlist.carname}</h5>
						<p class="card-text">${carlist.cardetail}</p>
						<a href="carDetail" class="btn btn-primary">詳細ページへ</a>
					</div>
				</div>
			</div>

			<div class="col-4">
					<div class="card" style="width: 18rem;">
						<img src="img/IMG_5963.jpg" class="card-img-top" alt="...">
					<div class="card-body">
						<h5 class="card-title">${carlist.carname}</h5>
						<p class="card-text">${carlist.cardetail}</p>
						<a href="#" class="btn btn-primary">詳細ページへ</a>
					</div>
				</div>
			</div>
		</div>
	</div>
 </div>
</body>

<footer class="footer mt-auto py-3">
  <div class="container">
    <span class="text-muted">made by WA TA SHI</span>
  </div>
</footer>
</html>